## xdg-terminal-exec 0~20230318

=== debian/changelog ===
xdg-terminal-exec (0~20230318-1) unstable; urgency=medium

  * New upstream snapshot
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Mar 2023 11:32:54 -0400

xdg-terminal-exec (0~20221120-1) experimental; urgency=medium

  * Initial release (Closes: #1029907)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 26 Jan 2023 13:41:54 -0500
