## xdg-terminal-exec 0.10.0

=== debian/changelog ===
xdg-terminal-exec (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Use scdoc to build manpage
  * Create temporary $HOME for build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Jun 2024 20:04:36 -0400

xdg-terminal-exec (0.9.3-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release (Closes: #1068196)
  * Add debian/watch
  * Bump Standards Version to 4.7.0

  [ Nathan Pratta Teodosio ]
  * Run upstream tests at build time and as autopkgtest (Closes: #1072914)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Jun 2024 20:42:31 -0400
