## xdg-terminal-exec 0.10.1

=== debian/changelog ===
xdg-terminal-exec (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 11:30:03 -0400
