=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_installman:
	scdoc < xdg-terminal-exec.1.scd > debian/xdg-terminal-exec.1

execute_after_dh_auto_test:
	mkdir -p $(CURDIR)/debian/build
	HOME=$(CURDIR)/debian/build bats ./test/*.bats
	rm -rf $(CURDIR)/debian/build
