## xdg-terminal-exec 0.11.1

=== debian/changelog ===
xdg-terminal-exec (0.11.1-2) unstable; urgency=medium

  * Team upload
  * d/control: Swap the "xterm | x-terminal-emulator" depends

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 17 Sep 2024 13:13:43 -0400

xdg-terminal-exec (0.11.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1080973)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Sep 2024 19:23:40 -0400

xdg-terminal-exec (0.11.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1080963)
  * Drop manual installation since there is now a Makefile

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Sep 2024 18:43:33 -0400
