=== debian/control ===
Source: xdg-terminal-exec
Section: x11
Priority: optional
Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13), bats <!nocheck>, scdoc <!nodoc>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/freedesktop-team/xdg-terminal-exec
Vcs-Git: https://salsa.debian.org/freedesktop-team/xdg-terminal-exec.git
Homepage: https://github.com/Vladimir-csp/xdg-terminal-exec

Package: xdg-terminal-exec
Architecture: all
Depends: ${misc:Depends}, x-terminal-emulator | xterm
Description: user default terminal execution utility
 xdg-terminal-exec is an implementation of a proposed freedesktop.org
 specification for launching a user's default terminal app.
