## xdg-terminal-exec 0.12.0

=== debian/changelog ===
xdg-terminal-exec (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 16:27:13 -0500
