## xdg-terminal-exec 0.12.1

=== debian/changelog ===
xdg-terminal-exec (0.12.1-3) unstable; urgency=medium

  * Set GNOME Terminal as default for GNOME & Ubuntu desktops
    in /usr/share/xdg-terminal-exec/ to match what's installed by default

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Mar 2025 19:16:44 -0500

xdg-terminal-exec (0.12.1-2) unstable; urgency=medium

  * Add alternate depends for gnome-terminal and ptyxis

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 08:03:45 -0500

xdg-terminal-exec (0.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 19:06:13 -0500
