=== debian/rules ===
#!/usr/bin/make -f

export prefix=debian/xdg-terminal-exec/usr

%:
	dh $@

execute_after_dh_auto_test:
	mkdir -p $(CURDIR)/debian/build
	HOME=$(CURDIR)/debian/build bats ./test/*.bats
	rm -rf $(CURDIR)/debian/build
