## xdg-terminal-exec 0.12.3

=== debian/changelog ===
xdg-terminal-exec (0.12.3-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete dh_auto_test override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Apr 2025 09:18:12 -0400
