## xdg-terminal-exec 0.13.2

=== Makefile ===
--- 
+++ 
@@ -20,15 +20,15 @@
 
 .PHONY: install-man
 install-man: xdg-terminal-exec.1
-	install -Dm644 xdg-terminal-exec.1.gz -t $(man1dir)
+	install -Dpm644 xdg-terminal-exec.1.gz -t $(man1dir)
 
 .PHONY: install-bin
 install-bin:
-	install -Dm755 xdg-terminal-exec -t $(bindir)
+	install -Dpm755 xdg-terminal-exec -t $(bindir)
 
 .PHONY: install-conf
 install-conf:
-	install -Dm644 xdg-terminals.list -t $(datarootdir)/xdg-terminal-exec
+	install -Dpm644 xdg-terminals.list -t $(datarootdir)/xdg-terminal-exec
 
 .PHONY: install
 install: install-man install-bin install-conf
@@ -39,3 +39,8 @@
 	rm -f $(man1dir)/xdg-terminal-exec.1.gz
 	rm -f $(datarootdir)/xdg-terminal-exec/xdg-terminals.list
 	rmdir $(datarootdir)/xdg-terminal-exec/
+
+.PHONY: test
+test:
+	@type bats >/dev/null || { echo "bats not found in PATH" >&2; exit 127; }
+	test/tests.bats
