=== debian/changelog ===
xdg-terminal-exec (0.13.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Lower x-terminal-emulator from Depends to Suggests
    and remove explicit alternates

  [ Alessandro Astone ]
  * debian: Set default Ubuntu terminal to Ptyxis

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Aug 2025 12:27:04 -0400
