=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 
 Package: xdg-terminal-exec
 Architecture: all
-Depends: ${misc:Depends}, gnome-terminal | ptyxis | x-terminal-emulator | xterm
+Depends: ${misc:Depends}
+Suggests: x-terminal-emulator
 Description: user default terminal execution utility
  xdg-terminal-exec is an implementation of a proposed freedesktop.org
  specification for launching a user's default terminal app.
