=== debian/tests/control ===
Test-Command: bats ./test/tests.bats
Depends: @, bats
