## xdg-terminal-exec 0.13.3

=== debian/changelog ===
xdg-terminal-exec (0.13.3-2) unstable; urgency=medium

  * Add Alessandro's migration script from x-terminal-emulator
    but only use it on Ubuntu since I'm uncertain about its usefulness
    for Debian (LP: #2107326, #2121943)
  * Convert the script to user-session-migration

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Nov 2025 08:38:44 -0500

xdg-terminal-exec (0.13.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Nov 2025 08:27:19 -0500

xdg-terminal-exec (0.13.2-2) unstable; urgency=medium

  * Set default GNOME terminal to Ptyxis
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 09:18:39 -0400
