=== debian/control ===
--- 
+++ 
@@ -3,9 +3,12 @@
 Priority: optional
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
-Build-Depends: debhelper-compat (= 13), bats <!nocheck>, scdoc <!nodoc>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-user-session-migration,
+ bats <!nocheck>,
+ scdoc <!nodoc>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/xdg-terminal-exec
 Vcs-Git: https://salsa.debian.org/freedesktop-team/xdg-terminal-exec.git
 Homepage: https://github.com/Vladimir-csp/xdg-terminal-exec
