=== debian/rules ===
#!/usr/bin/make -f

export prefix=debian/xdg-terminal-exec/usr

%:
	dh $@

# Only use the migration script on Ubuntu derivatives
override_dh_user-session-migration:
ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	dh_user-session-migration
endif
