## xdg-terminal-exec 0.14.0

=== debian/changelog ===
xdg-terminal-exec (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Remove unnecessary Priority: optional field
  * Install sway-xdg-terminals.list and add Breaks/Replaces against
    older reform-tools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Dec 2025 13:32:37 -0500
