=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xdg-terminal-exec
 Section: x11
-Priority: optional
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
@@ -17,6 +16,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: x-terminal-emulator
+Breaks: reform-tools (<< 1.82-3~)
+Replaces: reform-tools (<< 1.82-3~)
 Description: user default terminal execution utility
  xdg-terminal-exec is an implementation of a proposed freedesktop.org
  specification for launching a user's default terminal app.
